﻿@page
@model LoginModel

@{
    ViewData["Title"] = "Log in";
}

<h1 id="login">@ViewData["Title"]</h1>
<div id="login" class="row">
    <div class="col-md-4">
        <section>
            <form id="account" method="post">
                <h4>Use a local account to log in.</h4>
                <hr />
                <div asp-validation-summary="All" class="text-danger"></div>
                <div class="form-group">
                    <label asp-for="Input.Username"></label>
                    <input asp-for="Input.Username" class="form-control" />
                    <span asp-validation-for="Input.Username" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <label asp-for="Input.Password"></label>
                    <input asp-for="Input.Password" class="form-control" />
                    <span asp-validation-for="Input.Password" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <div class="checkbox">
                        <label asp-for="Input.RememberMe">
                            <input asp-for="Input.RememberMe" />
                            @Html.DisplayNameFor(m => m.Input.RememberMe)
                        </label>
                    </div>
                </div>
                <div class="form-group">
                    <button type="submit" class="btn bg-transparent btn-primary border-0">
                       
                            <img class="d-flex ml-3" src="~/lib/images/LoginBlackBlack.png" alt="Login" width="150">
                        
                    </button>
                </div>
                <div class="form-group text-decoration-none">
                    <p>
                        <a id="forgot-password" class="text-decoration-none text-black-50" asp-page="./ForgotPassword">Forgot your password?</a>
                    </p>
                    <p>
                        <a class="text-decoration-none text-black-50" asp-page="./Register" asp-route-returnUrl="@Model.ReturnUrl">Register as a new user</a>
                    </p>
                </div>
            </form>
        </section>
    </div>
    <div class="col-md-6 col-md-offset-2">

    </div>
</div>

@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}
